*{
	margin:0;
	padding:0;
	border:0px;
}

body{
	font-family:Arial, Helvetica, sans-serif;
	background-position:center top;
	background-image:url(../images/header2.jpg);
	background-repeat:no-repeat;
	font-size:16px;
	color:#666;
	height:auto;
	background-color:#e2edd0;
	margin-left:auto;
	margin-right:auto;
	line-height:24px;
}

A:link {text-decoration: none; outline:none; color:#4d8a3f; border:0px;}
A:visited {text-decoration: none; outline:none; color:#4d8a3f; border:0px;}
A:active {text-decoration: none; outline:none; color:#4d8a3f; border:0px;}
A:hover {text-decoration: underline; outline:none; color:#4d8a3f; border:0px;}


h1{
	font-family:Arial, Helvetica, sans-serif;
	font-size:32px;
	color:#4A513C;
	font-style:normal;
}

h2{
	font:Arial, Helvetica, sans-serif;
	font-size:20px;
	color:#4A513C;
}

h3{
	font:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#4d8a3f;
}

#body_wrapper{
	width:1048px;
	height:auto;
	overflow:hidden;
	margin-left:auto;
	margin-right:auto;
}

#header{
	width:1048px;
	float:left;
	height:231px;
}

#logo{
	width:910px;
	height:119px;
	float:left;
	margin-top:112px;
	margin-left:69px;
	margin-right:69px;
}

#contents_wrapper{
	width:910px;
	height:auto;
	float:left;
	margin-left:69px;
	margin-right:69px;
	margin-top:25px;
	
}

#ticket_button{
	width:113px;
	height:56px;
	float:left;
	margin-top:30px;
	margin-bottom:30px;
}

#programme_button{
	width:255px;
	height:100px;
	float:left;
	margin-top:30px;
	margin-bottom:30px;
}

#map_button{
	width:218px;
	height:100px;
	float:left;
	margin-top:30px;
	margin-bottom:30px;
	margin-left:100px;
}

#christchurch_button{
	width:245px;
	height:27px;
	float:right;
	margin-top:30px;
	margin-bottom:30px;
	
}

#sponsors{
	width:1024px;
	height:auto;
	padding-top:30px;
	margin-left:auto;
	margin-right:auto;
}

#sponsors_area{
	width:920px;
	height:auto;
	padding-left:57px;
	padding-right:57px;
}


#sponsors_area2{
	float:left;
}

#sponsors_area3{
	float:right;
}


#sponsors_logo{
	padding-right:15px;
	padding-bottom:30px;
	float:left;
}

#bottom_nav{
	width:910px;
	height:auto;
	text-align:center;
	float:left;
}

#nav_wrapper{
	width:910px;
	height:45px;
	float:left;
	background-image:url(../images/menu_bar.jpg);
	background-repeat:repeat-x;
}
	
	

#nav{
	height:51px;
	overflow:hidden;
	display:inline;
	text-align:center;
	background-image:url(../images/menu_bar.jpg);
	background-repeat:repeat-x;

}

#nav ul { 
 	float: left;
	display:inline;
	overflow:hidden;
	}
	
	#nav ul li { 
	 	list-style: none; 
		margin: 0 0px; 
		float: left;
		display: block;
		line-height:46px;
		}
  		
		#nav ul li a { 
			float: left;
			text-decoration:none;
			display: block;  
			font-size:25px;			
			font-family:Arial, Helvetica, sans-serif;
			padding: 0 0 0 8.7px;
			color:#4A513C;
			background-image:url(../images/menu_bar.jpg);
            }
		
		#nav ul li a span {
			text-align: center;
	        float: left;
			padding-right:18px;

            }
			
			#nav ul li a:hover {
				background-image:url(../images/menu_barRO.jpg);
				background-repeat:repeat-x;
				color:#FFF;
				cursor: pointer;
				}		
			
		    #nav ul li a:hover span {
			
				cursor: pointer;
			}
    		
			#nav ul li a.current,
    		#nav ul li a.section,
    		#nav ul li a.section:hover,
    		#nav ul li a.current:hover {
				background-image:url(../images/menu_barRO.jpg);
			 	background-repeat:repeat-x;
				color:#FFF;
			}
			
			#nav ul li a.current span,
			#nav ul li a.section span,
    		#nav ul li a.section:hover span,
			#nav ul li a.current:hover span {
				
			}

#slider_wrapper{
	width:910px;
	height:348px;
	float:left;
	
}


.banner{position:absolute; z-index:1; height:334px; width:900px; top:300px; background:#FFF; border:solid 5px #c6dba2}
.banner h1{position: absolute; bottom:20px; right:20px; font-style:italic; color:#444; float:right; width:50%; font-size:40px; text-align:right; line-height:100%;}
#banner1{background-image:url(../images/slider/1.jpg);}
#banner2{background-image:url(../images/slider/2.jpg);}
#banner3{background-image:url(../images/slider/3.jpg);}
#banner4{background-image:url(../images/slider/4.jpg);}




#body_content{
	width:910px;
	height:auto;
	float:left;
	padding-left:69px;
	padding-right:69px;
	
}


#home_content1{
	width:680px;
	height:auto;
	float:left;
	padding-left:69px;
	
}


#home_content2{
	width:200px;
	height:auto;
	float:left;
	padding-left:30px;
	padding-top:30px;
	
}

#content{
	width:910px;
	height:auto;
	float:left;
	
}

#garden_thumb{
	width:150px;
	height:120px;
	padding-right:32px;
	padding-bottom:30px;
	float:left;
	font-size:12px;
	line-height:15px;
}


#footer{
	background-image:url(../images/footer_bg.jpg);
	background-repeat:repeat-x;
	height:723px;
	margin-left:auto;
	margin-right:auto;

}

#contact_box1{
	width:500px;
	float:left;
}

#contact_box2{
	width:410px;
	float:left;
	font-size:12px;

}


#news_box1{
	width:530px;
	float:left;
}

#news_box2{
	width:350px;
	padding-left:30px;
	float:left;
	font-size:12px;

}

#image_gallery{
	width:910px;
	float:left;
}


#image_gallery2{
	width:650px;
	float:left;

}

#image_gallery3{
	width:500px;
	float:left;

}

#designer_photo{
	width:250px;
	float:inherit;
}

#designer_info{
	width:660px;
	float:left;
	line-height:18px;
}

#garden_info{
	width:240px;
	float:left;
	padding-left:20px;
	line-height:18px;
}

#garden_map{
	width:650px;
	float:left;
}

#twitter{
	width:56px;
	height:56px;
	float:left;
	margin-left:20px;
}

#facebook1{
	width:56px;
	height:56px;
	float:left;
	margin-left:20px;
}

#facebook2{
	width:350px;
	height:50px;
	float:left;
	margin-left:20px;
}